
#obContainerxy {
    position: absolute;
    width: 253px;
    height: 248px;
    background-image: url('images/bg_ob.png');
    background-repeat: no-repeat;
    z-index: 1500;
    top: 79px;
    left: 50%;
    margin: 0px 0px 0px 190px;
}

#onlinebanking {
    width: 227px;
    height: 216px;
    padding: 32px 0px 0px 26px;
}

#onlinebanking h1 {
    display: block;
    text-indent: -5000px;
    background-image: url('images/online-banking.png');
    width: 199px;
    height: 31px;
    margin: 0px;
    padding: 0px;
}

#oblinks {
    font-size: 12px;
    line-height: 15px;
    width: 205px;
    height: 70px;
    color: #FFF;
    padding: 0px;
    margin: 10px 0px 0px;
}

#oblinks p, #oblinks2 p {
    margin: 0px;
    padding: 5px 0px 7px;
}

#oblinks ul, #oblinks2 ul {
    height: 15px;
    margin: 2px 0px 0px;
    padding: 0px 0px 0px 8px;
    list-style-type: none;
}
#oblinks2 {
    display: none;
    position: absolute;
    width: 200px;
    height: 70px;
    color: #FFF;
    padding: 0px;
    margin: 10px 0px 0px;
}


/*CDG SLIDER*/

#castlenav {
    margin-top: 0px;
z-index:-1;
}

.slider {

}
.slider-inner {
    border-bottom: 0px solid #000;
}

#castlebanner {
    width: 100%;


}


.carousel {
    position: relative;
    line-height: 1;
}

#purple {
    
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-caption, .carousel-caption2, .carousel-caption3 {
    position: absolute;
    margin: 0px auto;
    right: 0px;
    bottom: 0px;
    left: 0px;
    padding: 5px 15px;
    background: url('../images/bg_caption.png') repeat scroll 0px 0px transparent;
    height: auto;
}





/*END CDG SLIDER*/

.newcontainer {
	min-height: 20px;
	display: block;
	/*	border: 1px solid #f2f2f2;
	-webkit-box-shadow: 0px 1px 3px #ababab;
	-moz-box-shadow: 0px 1px 3px #ababab;
	box-shadow: 0px 1px 3px #ababab;*/
	padding:1px;
	margin-bottom:;
	position: inherit;	
}

/* .newfooter {
  color:#828b3b;
  min-height: 40px;
  padding: 30px;
  background-color: #bcbf95/*C8D8FF;
 background-image: -moz-linear-gradient(top, #333333, #828b3b);
  background-image: -ms-linear-gradient(top, #333333, #828b3b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#828b3b));
  background-image: -webkit-linear-gradient(top, #333333, #828b3b);
  background-image: -o-linear-gradient(top, #333333, #828b3b);
  background-image: linear-gradient(top, #333333, #828b3b);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#828b3b', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}*/f

.imagesocial {
	margin: 5px 0 5px 5px;	
}

#galeria {
	margin-bottom:-20px;	
}

hr.dark {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #a8ac75;
  border-bottom: 1px solid #a8ac75;
}

.options {
	position:fixed;
	top:40%;
	left:0;
	background:#f2f2f2;
	color:#333;
	-webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
	-webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
	padding:5px;
	border:5px solid #ccc;
	border-left:none;
	z-index:100;
}


#home .sub-header {
    padding: 0px;
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
	
}

/*#banner-vbg {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	border: 0px;
	}
#banner-vbg {
	padding: 0px;
	}*/

.carousel-inner img {
width: 100%;
}
#vbg-caption {
	margin-left: auto;
	margin-right: auto;
	max-width: 775px;
	padding-bottom: 50px;
}
#boxblurb {
padding: 20px; 
background-color: #dddfca;
min-height: 300px;
}

a:hover {
	text-transform: underline;
	font-family: Garamond;
}

#boxblurb a, #boxblurb a:hover, #boxblurb a:visited {
  color: #702E6A;}

#boxblurb2 {
padding: 20px; 
min-height: 200px;
}
#boxblurb3 {
padding: 20px; 
min-height: 200px;
background-color: #ecece1;
}
#slogan {
text-align:center;
padding: 0px 10px 0px 10px;
}
#donate {
background-color: #DDDFCA;
font-weight: bold;

}
#donate a {
color: #828B3B;
background-color: #DDDFCA;
font-weight: bold;
  margin-left: -10px;
}
#support {
background-color: #ebe9b9;
font-weight: bold;
}
#support a {
color: #828B3B;
background-color: #ebe9b9;
font-weight: bold;
  margin-left: -10px;
}
#events {
color: #828B3B;
background-color: #d9eac0;
font-weight: 900;
}
#events a {
color: #828B3B;
background-color: #d9eac0;
font-weight: 900;
  margin-left: -10px;
}
/*.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #828b3b;
  
}*/
#events li {
font-weight: bold;
}
@font-face {
    font-family: 'NoticiaTextRegular';
    src: url('./noticia-text/NoticiaText-Regular-webfont.eot');
    src: url('./noticia-text/NoticiaText-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./noticia-text/NoticiaText-Regular-webfont.woff') format('woff'),
         url('./noticia-text/NoticiaText-Regular-webfont.ttf') format('truetype'),
         url('./noticia-text/NoticiaText-Regular-webfont.svg#NoticiaTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NoticiaTextItalic';
    src: url('./noticia-text/NoticiaText-Italic-webfont.eot');
    src: url('./noticia-text/NoticiaText-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./noticia-text/NoticiaText-Italic-webfont.woff') format('woff'),
         url('./noticia-text/NoticiaText-Italic-webfont.ttf') format('truetype'),
         url('./noticia-text/NoticiaText-Italic-webfont.svg#NoticiaTextItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NoticiaTextBold';
    src: url('noticia-text/NoticiaText-Bold-webfont.eot');
    src: url('noticia-text/NoticiaText-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('noticia-text/NoticiaText-Bold-webfont.woff') format('woff'),
         url('noticia-text/NoticiaText-Bold-webfont.ttf') format('truetype'),
         url('noticia-text/NoticiaText-Bold-webfont.svg#NoticiaTextBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NoticiaTextBoldItalic';
    src: url('noticia-text/NoticiaText-BoldItalic-webfont.eot');
    src: url('noticia-text/NoticiaText-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('noticia-text/NoticiaText-BoldItalic-webfont.woff') format('woff'),
         url('noticia-text/NoticiaText-BoldItalic-webfont.ttf') format('truetype'),
         url('noticia-text/NoticiaText-BoldItalic-webfont.svg#NoticiaTextBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

#copyright {
	font-size: 9px;
	}


.breadcrumbs {
        font-family: "Helvetica ",Helvetica,Arial,sans-serif;
        margin-bottom: 9px;
        margin-top: 25px;
        color: #6c6f77;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: normal;


}